# -*- mode: org -*-

#+ATTR_HTML: :class hint
#+NAME: content
#+BEGIN_HTML
*Context:* Being able to answer these questions will help make sure that you understand
the important parts of each topic. These are also good things to have in your own personal
notes so you can reference them later on.
#+END_HTML

*Questions*

1. asdf

*Answers*

1. asdf
